{% extends "base.twig" %}

{% block content %}
	<div class="wrapper"
    {% if posts is not empty %}
    <div class="row">
        {% for post in posts %}
          <div class="col-12 col-lg-6 col-xl-4 blog__card">
            <div class="blog__container-img">
                <a class="blog__link-img" href="{{ post.link }}">
                    <img class="blog__img" src="{{ post.thumbnail.src }}" alt="#">
                </a>
                <h2 class="blog__heading">

                    <a class="my" href="{{ post.link }}">{{ post.title }}</a>
                </h2>
                <div class="blog__line"></div>
            </div>
            <div class="blog__content">
                <p class="blog__text">{{ post.excerpt({ words: 30, chars: 110, read_more: 'Keep reading' }) }}
                </p>

                <a class="blog__link" href="{{ post.link }}">DOWIEDZ SIĘ WIĘCEJ</a>
            </div>

        </div>
        {% endfor %}
      </div>
    {% endif %}
  </div>

{% endblock %}






